package types

type ServiceScanInfo struct {
	History []*ServiceScanHistory
	Port    *DiscoveryPort
}

func NewServiceScanInfo(port *DiscoveryPort) *ServiceScanInfo {
	s := &ServiceScanInfo{}
	s.Port = port
	return s
}
